GEN_KILL_ESTIMATOR(9)

NAME
gen_kill_estimator - remove a rate estimator

SYNOPSIS

void gen_kill_estimator (struct gnet_stats_basic * bstats, struct gnet_stats_rate_est * rate_est);

ARGUMENTS

bstats
    basic statistics

rate_est
    rate estimator statistics

DESCRIPTION

Removes the rate estimator specified by &bstats and &rate_est and deletes the timer.